@import "park-style.css";
.inputh {
	font-weight: bold;
	background-color: #eef;
	border: 0px;
}

body {
	font-family: verdana,arial;
	font-size: 8pt;
	margin: 0;
  padding: 0;
	background: #fff;
}

ul { margin-top: 1px; margin-left: 16px; list-style-type: disk; }

H1 { color: #000090; font-size: 13pt; }
H2 { color: #000090; font-size: 13pt; }
H3 { color: #000090; font-size: 13pt; }
H4 { color: #000090; font-size: 10pt; }
H5 { color: #900000; margin-bottom: 5px; }
H6 { color: #000090; font-size: 13pt; }

TD{ font-size: 9pt; font-family: verdana,arial; }

.h3 {
  color: #000090; 
  font-size: 13pt; 
  font-weight: bold; 
}

.navigation { color: #00f; }

a.dirty:link    { color: #339; }
a.dirty:visited { color: #229; }
a.dirty:active  { color: #449; }
a.dirty:hover   { color: #f39; }

.sbg     { background: #fff;}
.sbg2    { background: #fff;}
tr.stitle th {
	font-size: smaller;
	text-align:left;
}
	
.stitle   { background: #9ec; }
.sheading { background: #ccf; font-weight: bold; }
.sbox     { background: #ccf; border: 1px #aad solid; }
.snavbar  { background: #D5DDEE; }
.slist    { background: #eef; text-decoration: none; }
.slist1   { background: #afa; text-decoration: none; }
.slist2   { background: #cce; }
.slist3   { background: #eec; }
.small    { font-size: 8pt; font-family: verdana,arial; }
.sinfo    { background: #fff; border: 1px #ccf solid; }
.sborder  { border: 1px #ccd solid; }
.t        { text-decoration: none; }


TEXTAREA { width: 100%; }

font.logo    { color: #ff0; font-weight: bold; font-size: 16pt; font-family: verdana; }
font.heading { color: #900000; font-weight: bold; font-size: 16pt; font-family: verdana; }
font.main    { font-weight: plain; font-size: 10pt; font-family: verdana; }
font.small   { font-weight: plain; font-size: 8pt; font-family: verdana; }


.c { background: #ccd; }

form { padding:0px; margin:0px; }

div.tabs {
	float: left;
	width: 100%;
	background: #DAE0D2 url("/img/tab/bg.gif") repeat-x bottom;
	font-size: 93%;
	line-height: normal;
}
div.tabs ul {
	margin: 0;
	padding: 10px 10px 0;
	list-style: none;
}
div.tabs li {
	float: left;
	background: url("/img/tab/left_both.gif") no-repeat left top;
	margin: 0;
	padding: 0 0 0 9px;
	border-bottom: 1px solid #765 ;
}

div.tabs a {
	float: left;
	display: block;
	width: .1em;
	background: url("/img/tab/right_both.gif") no-repeat right top;
	padding: 5px 15px 4px 6px;
	text-decoration: none;
	font-weight: bold;
	color: #765;
}

div.tabs > ul a { width: auto; }
/* Commented Backslash Hack hides rule from IE5-Mac \*/
div.tabs a { float: none; }
/* End IE5-Mac hack */
div.tabs a:hover {
	color: #333;
}
div.tabs li.current {
	background-position: 0 -150px;
	border-width: 0;
}
div.tabs li.current a {
	background-position: 100% -150px;
	padding-bottom: 5px;
	color: #333;
}
div.tabs li:hover, div.tabs li:hover a {
	background-position: 0% -150px;
	color: #333;
}
div.tabs li:hover a {
	background-position: 100% -150px;
}


table.info                { font-family: verdana,arial; }
table.info thead th       { background: #ccf; font-size: larger;}
table.info tbody th       { background: #E0E0FF; text-align: left; font-size: smaller; }
table.info tbody th:after { content: ":"; }
table.info tbody td       { background: #E0E0FF; font-size: smaller; }

table.engines                { font-family: verdana,arial; }
table.engines thead th       { background: #ccd; font-size: larger;}
table.engines tbody th       { background: #E0E0FF; text-align: left; font-size: smaller; }
table.engines tbody th:after { content: ":"; }
table.engines tbody td       { background: #E0E0FF; font-size: smaller; }

div.bar { 
  border-top: solid 2px #07d;
  background-color: #004080;
  border-bottom: solid 2px #026;
  text-align: right;
  color: white;
  float: left;
  padding-top: 0;
  height: 1em;
  position: relative;
  left: 0px;
  top: 0px;
  z-index: 2;
}

div.popularbar { 
  background-color: #99e;
  text-align: left;
  color: black;
  float: left;
  padding-top: 0;
  height: 1em;
  position: relative;
  left: 0px;
  top: 0px;
  z-index: 2;
}

table.popularbar {
  background-color: #99e;
  text-align: left;
  color: black;
  padding-top: 0;
  height: 12px;
  position: relative;
  left: 0px;
  top: 0px;
  z-index: 2;
}

td.popularbar {
  font-size: 12px;
}

div.graph_heading { 
  background-color: #ccf;
  text-align: center;
  font-size: larger;
  font-weight: bold;
  color: black;
  float: center;
  padding-top: 4px;
  padding-bottom: 4px;
  border-top: 1px solid #000;
  border-left: 1px solid #000;
  border-right: 1px solid #000;
  width: 368px;
  left: 0px;
  top: 0px;
  z-index: 2;
}


div.bar a {
  position: relative;
  left: 0px;
  top: 0px;
  z-index: 3;
  color:yellow;
}

.bold {
  font-weight: bold;
}

/******************************************/
.topmenu {
	border: 1px #878787 solid;
	font-size: 1em;
	font-weight: bold;
	color: #333;
	text-align: center;
}
.topmenu a:link    { text-decoration: none; color: #333; }
.topmenu a:visited { text-decoration: none; color: #333; }
.topmenu a:active  { text-decoration: none; color: #333; }
.topmenu a:hover   { text-decoration: none; color: #06c; }

.footer {
	border: 1px #878787 solid;
	font-size: 0.6em;
	color: #333;
	text-align: center;
}
.footer a:link    { text-decoration: underline; color: #333; }
.footer a:visited { text-decoration: underline; color: #333; }
.footer a:active  { text-decoration: underline; color: #333; }
.footer a:hover   { text-decoration: underline; color: #06c; }

.main {
/*	border-left:1px #878787 solid;
	border-right:1px #878787 solid;*/
	background-color: #fff;
	padding: 10px 5px 10px 5px;
}

.box {
	background-image: url(/img/tab4.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	border: 1px #878787 solid;
}

.left a  { text-decoration: none; }

input.button {
	border: 1px solid #aad;
	background: #fff url('/img/button.gif');
	color: #000060; 
	height:22px;
  padding-left:0.1em;
  padding-right:0.1em;
}



/* additional rules i made when i work on api information pages */
h2 {font-size: 1.2em;}
h3 {font-size: 1.1em; color: #900;}
td#content ul li {margin-bottom: 5px;}
hr.divider {margin: 20px 40px 20px 0px;}

/* from kd-manual16.html */
.frm { border:1px #666 solid; background-color:#ececec; padding:5px; }

.inputh {
	font-weight: bold;
	background-color: #eef;
	border: 0px;
}

/*
  HEADER CSS
*/
table#header {
  margin: 0px auto 0px auto;
  background-color: #002951;
}
table#header table td {
  color: #fff;
  font-family: verdana, tahoma, "trebuchet ms", arial, verdana;
  letter-spacing: 0.5px;
  font-size: 11px;
  white-space: nowrap;
}
table#header td.link-divider {
  padding: 0 5px 0 5px;
}
table#header a img {
  border: 0;
}

td#middle-tab, td#right-tab {
  background: url(/img/header/middle-tab-bg.gif) repeat-x bottom;
}

td#middle-tab table {
  padding-left: 5px;
}

td#right-tab table {
  background: url(/img/header/right-tab-bg.gif);
  padding-right: 5px;
}
td#right-tab table td {
  font-weight: bold;
}

table#header table td#current a {
  color: #fc0;
  font-weight: bold;
}
table#header td a {
  text-decoration: none;
  color: white;
}
table#header td a:hover {
  color: #fc0;
}

td#shadow{
  height: 6px;
  background: #eee url(/img/header/search-bg.png) repeat-x top;
}

table#search-bar {
  border-bottom: 1px solid #ccd;
  background-color: #eee;
  padding-left: 5px;
}


ul {
  padding-left: 0;
}

td#testimonial {
}
td#testimonial h1 {
  margin: 0;
  padding-bottom: 20px;
  background: white url(/img/dotted-line-200x1-999.gif) repeat-x bottom;
}
td#testimonial p {
  color: navy;
  font-family: georgia, verdana, arial;
  font-style: italic;
  margin: 20px 0;
  padding-bottom: 20px;
  background: white url(/img/dotted-line-200x1-999.gif) repeat-x bottom;
}

div#footer {
  background-color: #e0e0e0;
  border-top: 1px solid #ccc;
  padding: 0 0 5px 0;
  text-align: center;
}
div#footer p {
  margin: 10px 0 10px 0;
}

/* for front page */
td.promo-box {
 border: 1px solid #ccd;
 color: navy;
}
td.promo-box h4 {
  float: left;
  margin-right: 10px;
}

td.promo-box h4 a {
  display: block;
  width: 60px;
  height: 88px;
}

td.link h4 a {
  background: white url(/img/thumb10.png);
}
td.search h4 a {
  background: white url(/img/thumb1.png);
}
td.campaign h4 a {
  height: 86px;
  background: white url(/img/thumb3.png);
}
td.benchmark h4 a {
  background: white url(/img/thumb4.png);
}
td.ranking h4 a {
  height: 86px;
  background: white url(/img/thumb2.png);
}
td.referrer h4 a {
  background: white url(/img/thumb8.png);
}

ul#manual-menu li { margin-top: 4px; margin-bottom: 4px; }

/* special rules for manual pages */
td#manual-menu { padding-top: 10px; padding-bottom: 10px; background-color: #4E6F90; border: 1px solid #091F35; }
td#manual-content { border: 1px solid #4E6F90; padding: 10px; }
td#manual-menu table {}
td#manual-menu table tr td.leftlink { background-color: #4E6F90; color: #000; padding: 1px 10px 1px 10px; }
td#manual-menu table tr td.leftlinkmain { background-color: #4E6F90; color: #000; padding: 1px 10px 1px 10px; font-weight: bold; }
td#manual-menu table tr td.leftactive { background-color: #365677; color: #000; padding: 1px 10px 1px 10px; }
td#manual-menu table tr td.leftactivemain { background-color: #365677; color: #000; padding: 1px 10px 1px 10px; font-weight: bold; }

td#manual-menu table tr td.leftlink a,
td#manual-menu table tr td.leftlinkmain a { padding: 0; color: #fff; text-decoration: none; }
td#manual-menu table tr td.leftactive a,
td#manual-menu table tr td.leftactivemain a { padding: 3px; color: fff; text-decoration: none; }

td#manual-menu table tr td.leftlink a:hover,
td#manual-menu table tr td.leftactive a:hover,
td#manual-menu table tr td.leftlinkmain a:hover,
td#manual-menu table tr td.leftactivemain a:hover { color: #fc0;}

.centerabsolutemessage {
	position: absolute;
	margin-top: 5px;
	margin-left: 20%;
	margin-right: 20%;
	border: 2px solid #f00;
	padding: 0px;
	background: #ffffff;
	display: block;
	width: 550px;
}

.contactLine{
margin-top:10px;margin-bottom:10px;border-top:1px dotted #dedede;width:100%;line-height:1px;
}
.zeromarginpadding{
margin:0;padding:0;
}